---
key_path: redis_hll_counters.count_distinct_user_id_from_i_quickactions_q_dev
description: Count of unique users using the /q dev quickaction
product_group: ai_framework
performance_indicator_type: []
value_type: number
status: active
milestone: '17.8'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/175919
time_frame:
  - 7d
  - 28d
data_source: internal_events
data_category: optional
tiers:
  - ultimate
events:
  - name: i_quickactions_q
    unique: user.id
    filter:
      label: dev
